/* ---------- responsive 320 --------- */
@media only screen and (min-width: 320px){
  section#fond_titre {padding: 30px 0;background-size: auto 250%;}
  section#fond_titre h1{width: 240px;margin: 0 calc(50% - 120px);font-size : 16px;line-height: 19px;}
  section#fond_titre h2{width: 290px;margin: 0 calc(50% - 145px);font-size : 16px;line-height: 19px;}
  section#caih_section1 {padding: 30px 0;}
  #caih_section1 .col:nth-child(1){width: 100%;}
  #caih_section1 .col:nth-child(2){width: 100%;}
  #caih_section1 .col img {border-radius: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px;-ms-border-radius: 5px;-o-border-radius: 5px;}
  #caih_section1 .col .img_gauche {width: 100%;}
  #caih_section1 .col h3 {margin : 15px 0;font-size: 14px;line-height: 18px;}
  #caih_section1 .col p {margin : 5px 0;font-size : 12px;line-height: 20px;}
  #caih_section1 .col .btn {margin :15px auto 0;}
  #caih_section1 .col .btn a {font-size: 12px;line-height: 13px;padding: 8px 15px; border-radius: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px;-ms-border-radius: 5px;-o-border-radius: 5px;}
  #caih_section1 .col a.btn1 {width: 180px;}
  #caih_section1 .col a.btn1:nth-child(1) {margin : 0 20px 10px 0;}
  section#caih_section2 { padding : 10px 0; }
  #caih_section2 h3 {font-size : 16px;line-height: 19px;margin : 0 auto 20px;}
  #caih_section2 ul#equipes {width : 100%;}
  #caih_section2 ul#equipes li:nth-child(1) {margin : 0 0 40px 0;}
  #caih_section2 ul#equipes li:nth-child(4) {margin : 0 0 40px 0;}
  #caih_section2 ul#equipes li:nth-child(5) {margin : 0 0 40px 0;}
  #caih_section2 ul#equipes li {width : 100%;margin : 0 0 40px 0;}
  #caih_section2 h4 {font-size : 13px;line-height: 17px;margin : 0 auto 5px;}
  #caih_section2 h5 {font-size : 13px;line-height: 17px;margin : 0 auto 10px;}
  #caih_section2 ul#equipes li .img_staff {width : 90px;margin : 0 calc(50% - 45px) 10px;height: 90px;}
  #caih_section2 ul#equipes li a {font-size: 12px;line-height: 12px;margin : 0 0 0 7px;padding: 6px 13px 6px 38px;border-radius: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px;-ms-border-radius: 5px;-o-border-radius: 5px;}
  #caih_section2 ul#equipes li a.btn2 {width: 160px;margin: 0 calc(50% - 80px) 10px;}
  #caih_section2 ul#equipes li a::before {width: 19px;height: 12px;top: 7px;left: 15px;background-size: auto 160%;}
  #caih_section2 ul#equipes li span a{font-size: 15px;line-height: 20px;  margin : 0;padding : 0;}
  section#caih_section3 {padding : 40px 0;background-size: cover;}
  #caih_section3 h3 {font-size : 16px;line-height: 19px;margin : 0 auto 20px;}
  #caih_section3 ul#chiffres {width : 100%;}
  #caih_section3 ul#chiffres li  {width: calc(50% - 30px);margin : 0 15px 20px 15px;}
  #caih_section3 ul#chiffres li  .img{width : 60px;height: 60px;margin : 0 calc(50% - 30px);border-radius: 50%;border : 3px solid #FCBF0C;}
  #caih_section3 ul#chiffres li h4 {font-size: 40px;line-height: 40px; margin: 10px auto 0;width: 100%;}
  #caih_section3 ul#chiffres li p {font-size: 12px;line-height: 16px;margin: 10px auto 0;}
  section#caih_section4 {padding: 40px 0;}
  #caih_section4 h3 {font-size : 16px;line-height: 19px;margin : 0 auto 20px;}
  #caih_section4 ul#segments {width : 100%;}
  #caih_section4 ul#segments li {width : 100%;}
  #caih_section4 ul#segments li .img_segments {width : 120px;height: 75px;}
  #caih_section4 ul#segments li img {border-radius: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px; -ms-border-radius: 5px;-o-border-radius: 5px;}
  #caih_section4 ul#segments li p {font-size: 13px;line-height: 16px;}
  section#caih_section5 {padding : 40px 0;}
  #caih_section5 .col:nth-child(1){width: 100%;}
  #caih_section5 .col:nth-child(2){width: 100%;}
  #caih_section5 .col img {border-radius: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px;-ms-border-radius: 5px; -o-border-radius: 5px;}
  #caih_section5 .col .img_gauche {width: 100%;}
  #caih_section5 .col h3 {margin : 5px 0;font-size : 16px;line-height: 20px;}
  #caih_section5 .col p {margin : 5px 0;font-size : 12px;line-height: 18px;}
  #caih_section5 .col .btn {margin : 20px 0;}
  #caih_section5 .col .btn a {font-size: 13px;line-height: 13px;padding: 9px 10px;border-radius: 7px;-webkit-border-radius: 7px;-moz-border-radius: 7px;-ms-border-radius:7px;-o-border-radius: 7px;}
  #caih_section5 .col a.btnfull {width: 290px;}
  #caih_section5 .col a.btnfull:nth-child(1) {margin : 0 20px 0 0;}
}

/* ---------- responsive 480 --------- */
@media only screen and (min-width: 480px){
  section#fond_titre {padding: 30px 0;background-size: auto 250%;}
  section#fond_titre h1{width: 270px;margin: 0 calc(50% - 135px);font-size : 18px;line-height: 21px;}
  section#fond_titre h2{width: 390px;margin: 0 calc(50% - 195px);font-size : 18px;line-height: 21px;}
  section#caih_section1 {padding: 40px 0;}
  #caih_section1 .col:nth-child(1){width: 100%;}
  #caih_section1 .col:nth-child(2){width: 100%;}
  #caih_section1 .col img {border-radius: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px;-ms-border-radius: 5px;-o-border-radius: 5px;}
  #caih_section1 .col .img_gauche {width: 100%;}
  #caih_section1 .col h3 {margin : 15px 0;font-size: 15px;line-height: 19px;}
  #caih_section1 .col p {margin : 5px 0;font-size : 12px;line-height: 20px;}
  #caih_section1 .col .btn {margin :15px auto 0;}
  #caih_section1 .col .btn a {font-size: 12px;line-height: 13px;padding: 8px 15px; border-radius: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px;-ms-border-radius: 5px;-o-border-radius: 5px;}
  #caih_section1 .col a.btn1 {width: 180px;}
  #caih_section1 .col a.btn1:nth-child(1) {margin : 0 20px 0 0;}
  section#caih_section2 { padding : 10px 0; }
  #caih_section2 h3 {font-size : 18px;line-height: 21px;margin : 0 auto 25px;}
  #caih_section2 ul#equipes {width : 100%;}
  #caih_section2 ul#equipes li:nth-child(1) {margin : 0 15px 20px 15px;}
  #caih_section2 ul#equipes li:nth-child(4) {margin : 0 15px 20px 15px;}
  #caih_section2 ul#equipes li:nth-child(5) {margin : 0 15px 20px 15px;}
  #caih_section2 ul#equipes li {width: calc(50% - 30px);margin : 0 15px 20px 15px;}
  #caih_section2 h4 {font-size : 13px;line-height: 17px;margin : 0 auto 5px;}
  #caih_section2 h5 {font-size : 13px;line-height: 17px;margin : 0 auto 10px;}
  #caih_section2 ul#equipes li .img_staff {width : 90px;margin : 0 calc(50% - 45px) 10px;height: 90px;}
  #caih_section2 ul#equipes li a {font-size: 12px;line-height: 12px;margin : 0 0 0 7px;padding: 6px 13px 6px 38px;border-radius: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px;-ms-border-radius: 5px;-o-border-radius: 5px;}
  #caih_section2 ul#equipes li a.btn2 {width: 160px;margin: 0 calc(50% - 80px) 10px;}
  #caih_section2 ul#equipes li a::before {width: 19px;height: 12px;top: 7px;left: 15px;background-size: auto 160%;}
  #caih_section2 ul#equipes li span a{font-size: 15px;line-height: 20px;  margin : 0;padding : 0;}
  section#caih_section3 {padding : 60px 0;background-size: cover;}
  #caih_section3 h3 {font-size : 18px;line-height: 22px;margin : 0 auto 30px;}
  #caih_section3 ul#chiffres {width : 100%;}
  #caih_section3 ul#chiffres li  {width: calc(50% - 30px);margin : 0 15px 20px 15px;}
  #caih_section3 ul#chiffres li  .img{width : 70px;height: 70px;margin : 0 calc(50% - 40px);border-radius: 50%;border : 3px solid #FCBF0C;}
  #caih_section3 ul#chiffres li h4 {font-size: 50px;line-height: 50px; margin: 10px auto 0;width: 100%;}
  #caih_section3 ul#chiffres li p {font-size: 13px;line-height: 17px;margin: 10px auto 0;}
  section#caih_section4 {padding: 50px 0;}
  #caih_section4 h3 {font-size : 21px;line-height: 24px;margin : 0 auto 20px;}
  #caih_section4 ul#segments {width : 100%;}
  #caih_section4 ul#segments li {width: calc(50% - 30px);margin : 0 15px 20px 15px;}
  #caih_section4 ul#segments li .img_segments {width : 220px;height: 150px;}
  #caih_section4 ul#segments li img {border-radius: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px; -ms-border-radius: 5px;-o-border-radius: 5px;}
  #caih_section4 ul#segments li p {font-size: 14px;line-height: 18px;}
  section#caih_section5 {padding : 40px 0;}
  #caih_section5 .col:nth-child(1){margin: 0 30px 0 0;width: calc(50% - 0px);}
  #caih_section5 .col:nth-child(2){margin: 0;width: calc(50% - 50px);}
  #caih_section5 .col img {border-radius: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px;-ms-border-radius: 5px; -o-border-radius: 5px;}
  #caih_section5 .col .img_gauche {width: 210px;}
  #caih_section5 .col h3 {margin : 5px 0;font-size : 16px;line-height: 20px;}
  #caih_section5 .col p {margin : 5px 0;font-size : 12px;line-height: 18px;}
  #caih_section5 .col .btn {margin : 20px 0;}
  #caih_section5 .col .btn a {font-size: 13px;line-height: 13px;padding: 9px 10px;border-radius: 7px;-webkit-border-radius: 7px;-moz-border-radius: 7px;-ms-border-radius:7px;-o-border-radius: 7px;}
  #caih_section5 .col a.btnfull {width: 190px;}
  #caih_section5 .col a.btnfull:nth-child(1) {margin : 0 20px 0 0;}
}


  /* ---------- responsive 768 --------- */
  @media only screen and (min-width: 768px){
    section#fond_titre {padding: 40px 0;background-size: auto 250%;}
    section#fond_titre h1{width: 320px;margin: 0 calc(50% - 160px);font-size : 21px;line-height: 24px;}
    section#fond_titre h2{width: 380px;margin: 0 calc(50% - 190px);font-size : 21px;line-height: 24px;}
    section#caih_section1 {padding: 50px 0;}
    #caih_section1 .col:nth-child(1){margin: 0 30px 0 0;width: calc(50% - 60px);}
    #caih_section1 .col:nth-child(2){margin: 0; width: calc(50% - 30px);}
    #caih_section1 .col img {border-radius: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px;-ms-border-radius: 5px;-o-border-radius: 5px;}
    #caih_section1 .col .img_gauche {width: 300px;}
    #caih_section1 .col h3 {margin : 5px 0;font-size: 15px;line-height: 19px;}
    #caih_section1 .col p {margin : 5px 0;font-size : 12px;line-height: 20px;}
    #caih_section1 .col .btn {margin :15px auto 0;}
    #caih_section1 .col .btn a {font-size: 12px;line-height: 13px;padding: 8px 15px; border-radius: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px;-ms-border-radius: 5px;-o-border-radius: 5px;}
    #caih_section1 .col a.btn1 {width: 180px;}
    #caih_section1 .col a.btn1:nth-child(1) {margin : 0 0 20px 0;}
    section#caih_section2 { padding : 20px 0; }
    #caih_section2 h3 {font-size : 21px;line-height: 24px;margin : 0 auto 25px;}
    #caih_section2 ul#equipes {margin: 0 calc(50% - 367px);width: 735px;}
    #caih_section2 ul#equipes li:nth-child(1) {margin : 0 15px 0 0;}
    #caih_section2 ul#equipes li:nth-child(4) {margin : 0 0 0 15px;}
    #caih_section2 ul#equipes li:nth-child(5) {margin : 0 15px;}
    #caih_section2 ul#equipes li {width: 220px;margin : 0 15px 40px 15px;}
    #caih_section2 h4 {font-size : 13px;line-height: 17px;margin : 0 auto 5px;}
    #caih_section2 h5 {font-size : 13px;line-height: 17px;margin : 0 auto 10px;}
    #caih_section2 ul#equipes li .img_staff {width : 90px;margin : 0 calc(50% - 45px) 10px;height: 90px;}
    #caih_section2 ul#equipes li a {font-size: 12px;line-height: 12px;margin : 0 0 0 7px;padding: 6px 13px 6px 38px;border-radius: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px;-ms-border-radius: 5px;-o-border-radius: 5px;}
    #caih_section2 ul#equipes li a.btn2 {width: 160px;margin: 0 calc(50% - 80px) 10px;}
    #caih_section2 ul#equipes li a::before {width: 19px;height: 12px;top: 7px;left: 15px;background-size: auto 160%;}
    #caih_section2 ul#equipes li span a{font-size: 15px;line-height: 20px;  margin : 0;padding : 0;}
    section#caih_section3 {padding : 60px 0;background-size: cover;}
    #caih_section3 h3 {font-size : 21px;line-height: 24px;margin : 0 auto 30px;}
    #caih_section3 ul#chiffres {margin: 0 calc(50% - 367px);width: 735px;}
    #caih_section3 ul#chiffres li  { width: 50%;margin : 20px 0;}
    #caih_section3 ul#chiffres li  .img{width : 80px;height: 80px;margin : 0 calc(50% - 40px);border-radius: 50%;border : 3px solid #FCBF0C;}
    #caih_section3 ul#chiffres li h4 {font-size: 50px;line-height: 50px; margin: 10px auto 0;width: 100%;}
    #caih_section3 ul#chiffres li p {font-size: 13px;line-height: 17px;margin: 10px auto 0;}
    section#caih_section4 {padding: 50px 0;}
    #caih_section4 h3 {font-size : 21px;line-height: 24px;margin : 0 auto 20px;}
    #caih_section4 ul#segments {margin: 0 calc(50% - 367px);width: 735px;}
    #caih_section4 ul#segments li {width: 33.3334%;margin : 20px auto;padding: 0 20px;}
    #caih_section4 ul#segments li .img_segments {width : 220px;height: 150px;}
    #caih_section4 ul#segments li img {border-radius: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px; -ms-border-radius: 5px;-o-border-radius: 5px;}
    #caih_section4 ul#segments li p {font-size: 14px;line-height: 18px;}
    section#caih_section5 {padding : 60px 0;}
    #caih_section5 .col:nth-child(1){   margin: 0 20px 0 0;width: calc(50% - 60px);}
    #caih_section5 .col:nth-child(2){margin: 0;width: calc(50% - 50px);}
    #caih_section5 .col img {border-radius: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px;-ms-border-radius: 5px; -o-border-radius: 5px;}
    #caih_section5 .col .img_gauche {width: 210px;}
    #caih_section5 .col h3 {margin : 5px 0;font-size : 16px;line-height: 20px;}
    #caih_section5 .col p {margin : 5px 0;font-size : 12px;line-height: 18px;}
    #caih_section5 .col .btn {margin : 20px 0;}
    #caih_section5 .col .btn a {font-size: 14px;line-height: 14px;padding: 11px 25px;border-radius: 7px;-webkit-border-radius: 7px;-moz-border-radius: 7px;-ms-border-radius:7px;-o-border-radius: 7px;}
    #caih_section5 .col a.btnfull {width: 330px;}
    #caih_section5 .col a.btnfull:nth-child(1) {margin : 0 20px 0 0;}
  }




  /* ---------- responsive 992 --------- */
  @media only screen and (min-width: 992px){
    section#fond_titre {padding: 50px 0;background-size: auto 250%;}
    section#fond_titre h1{width: 360px;margin: 0 calc(50% - 180px);font-size : 24px;line-height: 28px;}
    section#fond_titre h2{width: 440px;margin: 0 calc(50% - 220px);font-size: 24px;line-height: 28px;}
    section#caih_section1 {padding: 60px 0;}
    #caih_section1 .col:nth-child(1){margin: 0 40px 0 0;width: calc(50% - 70px);}
    #caih_section1 .col:nth-child(2){margin: 0; width: calc(50% - 40px);}
    #caih_section1 .col img {border-radius: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px;-ms-border-radius: 5px;-o-border-radius: 5px;}
    #caih_section1 .col .img_gauche {width: 410px;}
    #caih_section1 .col h3 {margin : 5px 0;font-size: 16px;line-height: 20px;}
    #caih_section1 .col p {margin : 5px 0;font-size : 13px;line-height: 20px;}
    #caih_section1 .col .btn {margin : 20px auto 0;}
    #caih_section1 .col .btn a {font-size: 13px;line-height: 14px;padding: 9px 18px; border-radius: 7px;-webkit-border-radius: 7px;-moz-border-radius: 7px;-ms-border-radius: 7px;-o-border-radius: 7px;}
    #caih_section1 .col a.btn1 {width: 200px;}
    #caih_section1 .col a.btn1:nth-child(1) {margin : 0 15px 0 0;}
    section#caih_section2 { padding : 20px 0; }
    #caih_section2 h3 {font-size : 24px;line-height: 28px;margin : 0 auto 25px;}
    #caih_section2 ul#equipes {margin: 0 calc(50% - 480px);width: 970px;}
    #caih_section2 ul#equipes li:nth-child(1) {margin : 0 15px 0 0;}
    #caih_section2 ul#equipes li:nth-child(4) {margin : 0 0 0 15px;}
    #caih_section2 ul#equipes li:nth-child(5) {margin : 0 15px 0 120px;}
    #caih_section2 ul#equipes li {width: 220px;margin : 0 15px 60px 15px;}
    #caih_section2 h4 {font-size : 14px;line-height: 18px;margin : 0 auto 5px;}
    #caih_section2 h5 {font-size : 14px;line-height: 18px;margin : 0 auto 10px;}
    #caih_section2 ul#equipes li .img_staff {width : 100px;margin : 0 calc(50% - 50px) 10px;height: 100px;}
    #caih_section2 ul#equipes li a {font-size: 12px;line-height: 12px;margin : 0 0 0 7px;padding: 6px 13px 6px 38px;border-radius: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px;-ms-border-radius: 5px;-o-border-radius: 5px;}
    #caih_section2 ul#equipes li a.btn2 {width: 160px;margin: 0 calc(50% - 80px) 10px;}
    #caih_section2 ul#equipes li a::before {width: 19px;height: 12px;top: 7px;left: 15px;background-size: auto 160%;}
    #caih_section2 ul#equipes li span a{font-size: 15px;line-height: 20px;  margin : 0;padding : 0;}
    section#caih_section3 {padding : 80px 0;background-size: cover;}
    #caih_section3 h3 {font-size : 28px;line-height: 32px;margin : 0 auto 40px;}
    #caih_section3 ul#chiffres {margin: 0 calc(50% - 485px);width: 970px;}
    #caih_section3 ul#chiffres li  { width: 220px;margin : 0 10px;}
    #caih_section3 ul#chiffres li  .img{width : 80px;height: 80px;margin : 0 calc(50% - 40px);border-radius: 50%;border : 3px solid #FCBF0C;}
    #caih_section3 ul#chiffres li h4 {font-size: 60px;line-height: 60px; margin: 10px auto 0;width: 100%;}
    #caih_section3 ul#chiffres li p {font-size: 14px;line-height: 18px;margin: 10px auto 0;}
    section#caih_section4 {padding: 60px 0;}
    #caih_section4 h3 {font-size : 24px;line-height: 28px;margin : 0 auto 20px;}
    #caih_section4 ul#segments {margin: 0 calc(50% - 485px);width: 970px;}
    #caih_section4 ul#segments li {width: 25%;margin : 20px auto;padding: 0 20px;}
    #caih_section4 ul#segments li .img_segments {width : 220px;height: 150px;}
    #caih_section4 ul#segments li img {border-radius: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px; -ms-border-radius: 5px;-o-border-radius: 5px;}
    #caih_section4 ul#segments li p {font-size: 15px;line-height: 19px;}
    section#caih_section5 {padding : 60px 0;}
    #caih_section5 .col:nth-child(1){    margin: 0 20px 0 0;width: calc(50% - 60px);}
    #caih_section5 .col:nth-child(2){margin: 0;width: calc(50% - 30px);}
    #caih_section5 .col img {border-radius: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px;-ms-border-radius: 5px; -o-border-radius: 5px;}
    #caih_section5 .col .img_gauche {width: 260px;}
    #caih_section5 .col h3 {margin : 5px 0;font-size : 18px;line-height: 22px;}
    #caih_section5 .col p {margin : 5px 0;font-size : 13px;line-height: 20px;}
    #caih_section5 .col .btn {margin : 20px 0;}
    #caih_section5 .col .btn a {font-size: 14px;line-height: 14px;padding: 11px 25px;border-radius: 7px;-webkit-border-radius: 7px;-moz-border-radius: 7px;-ms-border-radius:7px;-o-border-radius: 7px;}
    #caih_section5 .col a.btnfull {width: 330px;}
    #caih_section5 .col a.btnfull:nth-child(1) {margin : 0 20px 0 0;}
  }


  /* ---------- responsive 1200 --------- */
  @media only screen and (min-width: 1200px) {
    section#fond_titre {padding: 70px 0;background-size: auto 250%;}
    section#fond_titre h1{width: 1200px;margin: 0 calc(50% - 600px);font-size : 28px;line-height: 32px;}
    section#fond_titre h2{width: 1200px;margin: 0 calc(50% - 600px);font-size : 28px;line-height: 32px;}
    section#caih_section1 {padding: 70px 0;}
    #caih_section1 .col:nth-child(1){margin: 0 40px 0 0;width: calc(50% - 70px);}
    #caih_section1 .col:nth-child(2){margin: 0; width: calc(50% - 40px);}
    #caih_section1 .col img {border-radius: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px;-ms-border-radius: 5px;-o-border-radius: 5px;}
    #caih_section1 .col .img_gauche {width: 480px;}
    #caih_section1 .col h3 {margin : 5px 0;font-size : 18px;line-height: 24px;}
    #caih_section1 .col p {margin : 5px 0;font-size : 14px;line-height: 22px;}
    #caih_section1 .col .btn {margin : 30px auto 0;}
    #caih_section1 .col .btn a {font-size: 15px;line-height: 15px;padding: 13px 26px; border-radius: 10px;-webkit-border-radius: 10px;-moz-border-radius: 10px;-ms-border-radius: 10px;-o-border-radius: 10px;}
    #caih_section1 .col a.btn1 {width: 240px;}
    #caih_section1 .col a.btn1:nth-child(1) {margin : 0 30px 0 0;}
    section#caih_section2 { padding : 20px 0; }
    #caih_section2 h3 {font-size : 28px;line-height: 32px;margin : 0 auto 30px;}
    #caih_section2 ul#equipes {margin: 0 calc(50% - 515px);width: 1030px;}
    #caih_section2 ul#equipes li:nth-child(1) {margin : 0 25px 0 0;}
    #caih_section2 ul#equipes li:nth-child(4) {margin : 0 0 0 25px;}
    #caih_section2 ul#equipes li:nth-child(5) {margin : 0 25px 0 140px;}
    #caih_section2 ul#equipes li {width: 220px;margin : 0 25px 60px 25px;}
    #caih_section2 h4 {font-size : 15px;line-height: 19px;margin : 0 auto 5px;}
    #caih_section2 h5 {font-size : 15px;line-height: 19px;margin : 0 auto 10px;}
    #caih_section2 ul#equipes li .img_staff {width : 120px;margin : 0 calc(50% - 60px) 10px;height: 120px;}
    #caih_section2 ul#equipes li a {font-size: 13px;line-height: 13px;margin : 0 0 0 7px;padding: 7px 14px 7px 40px;border-radius: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px;-ms-border-radius: 5px;-o-border-radius: 5px;}
    #caih_section2 ul#equipes li a.btn2 {width: 180px;margin: 0 calc(50% - 90px) 10px;}
    #caih_section2 ul#equipes li a::before {width: 19px;height: 12px;top: 7px;left: 15px;background-size: auto 160%;}
    #caih_section2 ul#equipes li span a{font-size: 15px;line-height: 20px;  margin : 0;padding : 0;}
    section#caih_section3 {padding : 80px 0;background-size: cover;}
    #caih_section3 h3 {font-size : 28px;line-height: 32px;margin : 0 auto 40px;}
    #caih_section3 ul#chiffres {margin: 0 calc(50% - 520px);width: 1040px;}
    #caih_section3 ul#chiffres li  { width: 220px;margin : 0 20px;}
    #caih_section3 ul#chiffres li  .img{width : 90px;height: 90px;margin : 0 calc(50% - 45px);border-radius: 50%;border : 3px solid #FCBF0C;}
    #caih_section3 ul#chiffres li h4 {font-size: 70px;line-height: 70px; margin: 15px auto 0;width: 100%;}
    #caih_section3 ul#chiffres li p {font-size: 15px;line-height: 19px;margin: 10px auto 0;}
    section#caih_section4 {padding: 70px 0;}
    #caih_section4 h3 {font-size : 28px;line-height: 32px;margin : 0 auto 30px;}
    #caih_section4 ul#segments {margin: 0 calc(50% - 520px);width: 1040px;}
    #caih_section4 ul#segments li {width: 25%;margin : 20px auto;padding: 0 20px;}
    #caih_section4 ul#segments li .img_segments {width : 220px;height: 150px;}
    #caih_section4 ul#segments li img {border-radius: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px; -ms-border-radius: 5px;-o-border-radius: 5px;}
    #caih_section4 ul#segments li p {font-size: 16px;line-height: 20px;}
    section#caih_section5 {padding : 70px 0;}
    #caih_section5 .col:nth-child(1){    margin: 0 30px 0 0;width: calc(50% - 60px);}
    #caih_section5 .col:nth-child(2){margin: 0;width: calc(50% - 40px);}
    #caih_section5 .col img {border-radius: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px;-ms-border-radius: 5px; -o-border-radius: 5px;}
    #caih_section5 .col .img_gauche {width: 280px;}
    #caih_section5 .col h3 {margin : 5px 0;font-size : 19px;line-height: 24px;}
    #caih_section5 .col p {margin : 5px 0;font-size : 14px;line-height: 22px;}
    #caih_section5 .col .btn {margin : 25px 0;}
    #caih_section5 .col .btn a {font-size: 15px;line-height: 15px;padding: 13px 27px;border-radius: 10px;-webkit-border-radius: 10px;-moz-border-radius: 10px;-ms-border-radius: 10px;-o-border-radius: 10px;}
    #caih_section5 .col a.btnfull {width: 352px;}
    #caih_section5 .col a.btnfull:nth-child(1) {margin : 0 20px 0 0;}
}


  /* ---------- responsive 1400 --------- */
  @media only screen and (min-width: 1400px){
    section#fond_titre {padding: 80px 0;background-size: auto 250%;}
    section#fond_titre h1{width: 1200px;margin: 0 calc(50% - 600px);font-size : 30px;line-height: 36px;}
    section#fond_titre h2{ width: 1200px;margin: 0 calc(50% - 600px); font-size : 30px;line-height: 36px;}
    section#caih_section1 {padding: 80px 0;}
    #caih_section1 .col:nth-child(1){margin: 0 40px 0 0;width: calc(50% - 30px);}
    #caih_section1 .col:nth-child(2){margin: 0; width: calc(50% - 40px);}
    #caih_section1 .col img {border-radius: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px;-ms-border-radius: 5px;-o-border-radius: 5px;}
    #caih_section1 .col .img_gauche {width: 580px;}
    #caih_section1 .col h3 {margin : 5px 0;font-size : 20px;line-height: 26px;}
    #caih_section1 .col p {margin : 5px 0;font-size : 15px;line-height: 24px;}
    #caih_section1 .col .btn {margin : 30px auto 0;}
    #caih_section1 .col .btn a {font-size: 16px;line-height: 16px;padding: 15px 30px; border-radius: 10px;-webkit-border-radius: 10px;-moz-border-radius: 10px;-ms-border-radius: 10px;-o-border-radius: 10px;}
    #caih_section1 .col a.btn1 {width: 262px;}
    #caih_section1 .col a.btn1:nth-child(1) {margin : 0 30px 0 0;}
    section#caih_section2 { padding : 30px 0; }
    #caih_section2 h3 {font-size : 30px; line-height: 36px;margin : 0 auto 40px;}
    #caih_section2 ul#equipes {margin: 0 calc(50% - 570px);width: 1140px;}
    #caih_section2 ul#equipes li:nth-child(1) {margin : 0 30px 0 0;}
    #caih_section2 ul#equipes li:nth-child(4) {margin : 0 0 0 30px;}
    #caih_section2 ul#equipes li:nth-child(5) {margin : 0 30px 0 140px;}
    #caih_section2 ul#equipes li {width: 240px;margin : 0 30px 60px 30px;}
    #caih_section2 h4 {font-size : 16px;line-height: 20px;margin : 0 auto 5px;}
    #caih_section2 h5 {font-size : 16px;line-height: 20px;margin : 0 auto 10px;}
    #caih_section2 ul#equipes li .img_staff {width : 120px;margin : 0 calc(50% - 60px) 10px;height: 120px;}
    #caih_section2 ul#equipes li a {font-size: 14px;line-height: 14px;margin : 0 0 0 7px;padding: 8px 15px 8px 42px;border-radius: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px;-ms-border-radius: 5px;-o-border-radius: 5px;}
    #caih_section2 ul#equipes li a.btn2 {width: 180px;margin: 0 calc(50% - 90px) 10px;}
    #caih_section2 ul#equipes li a::before {width: 20px;height: 13px;top: 9px;left: 16px;background-size: auto 160%;}
    #caih_section2 ul#equipes li span a{font-size: 16px;line-height: 20px;  margin : 0;padding : 0;}
    section#caih_section3 {padding : 80px 0;background-size: cover;}
    #caih_section3 h3 {font-size : 30px;line-height: 36px;margin : 0 auto 40px;}
    #caih_section3 ul#chiffres {margin: 0 calc(50% - 570px);width: 1140px;}
    #caih_section3 ul#chiffres li  { width: 240px;margin : 0 20px;}
    #caih_section3 ul#chiffres li  .img{width : 100px;height: 100px;margin : 0 calc(50% - 50px);border-radius: 50%;border : 3px solid #FCBF0C;}
    #caih_section3 ul#chiffres li h4 {font-size: 80px;line-height: 80px; margin: 20px auto 0;width: 100%;}
    #caih_section3 ul#chiffres li p {font-size: 16px;line-height: 20px;margin: 10px auto 0;}
    section#caih_section4 {padding: 80px 0;}
    #caih_section4 h3 {font-size : 30px;line-height: 36px;margin : 0 auto 40px;}
    #caih_section4 ul#segments li {width: 25%;margin : 20px auto;padding: 0 25px;}
    #caih_section4 ul#segments li .img_segments {width : 240px;height: 150px;}
    #caih_section4 ul#segments li img {border-radius: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px; -ms-border-radius: 5px;-o-border-radius: 5px;}
    #caih_section4 ul#segments li p {font-size: 16px;line-height: 20px;}
    section#caih_section5 {padding : 80px 0;}
    #caih_section5 .col:nth-child(1){margin: 0 40px 0 0;width: calc(50% - 30px);}
    #caih_section5 .col:nth-child(2){margin: 0;width: calc(50% - 40px);}
    #caih_section5 .col img {border-radius: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px;-ms-border-radius: 5px; -o-border-radius: 5px;}
    #caih_section5 .col .img_gauche {width: 280px;}
    #caih_section5 .col h3 {margin : 5px 0;font-size : 20px;line-height: 26px;}
    #caih_section5 .col p {margin : 5px 0;font-size : 15px;line-height: 24px;}
    #caih_section5 .col .btn {margin : 30px 0;}
    #caih_section5 .col .btn a {font-size: 16px;line-height: 16px;padding: 15px 30px;border-radius: 10px;-webkit-border-radius: 10px;-moz-border-radius: 10px;-ms-border-radius: 10px;-o-border-radius: 10px;}
    #caih_section5 .col a.btnfull {width: 382px;}
    #caih_section5 .col a.btnfull:nth-child(1) {margin : 0 30px 0 0;}

  }
